* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Lato', sans-serif !important;
}

html {
    scroll-behavior: smooth;
}


a,
a:hover {
    text-decoration: none !important;
}

.text-yellow {
    color: #FBAD18 !important;
}

p {
    margin-top: 0;
    line-height: 26px;
    letter-spacing: 0.5px;
    font-size: 18px;
}

.light-blue {
    color: #525252 !important;
}

.text-blue{
    color: #395E92 !important;
}

.green-color {
    color: #00AF53 !important;
}

.star {
    color: #ffe70f !important;
}

ul {
    padding: 0;
}

ul li {
    list-style: none;
}

.phone-call {
    font-size: 20px;
    font-weight: 700;
    color: #395E92;
}

.call-now {
    border-radius: 8px;
    background: var(--Blue, #395E92);
    padding: 14px 24px;
    color: #fff;
    font-weight: 700;
    margin-left: 30px;
    display: inline-block;
}
.call-now:hover, .submit-btn:hover {
    background-color: #00af53;
    color: #fff;
}
.header {
    padding: 15px 0;
}

.banner {
    height: 570px;
    background-size: cover;
    display: flex;
    align-items: center;
}

.banner-title {
    font-size: 70px;
    font-weight: 700;
    color: #fff;
}

.banner-subtitle {
    color: #D7D7D7;
    font-size: 20px;
    font-weight: 500;
    margin: 34px 0 49px;
    line-height: 33px;
}

.banner .call-now {
    background: var(--Blue, #00AF53);
    margin-left: 0 !important;
}
.banner .call-now:hover {
    background-color: #395e92;
}
.panal-spacing {
    padding: 60px 0;
}

.best-advisor-profile {
    border-radius: 20px;
    background: #D9D9D9;
    width: 100%;
    height: 450px;
    overflow: hidden;
}
.best-advisor-profile img{
    width: 100%;
}
.panelsub-title {
    color: var(--Green, #00AF53) !important;
    font-weight: 700;
    font-size: 18px !important;
    margin-bottom: 10px;
}

.panal-title {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 22px;
}

.best-advisor-cnt p {
    color: #525252;
    font-family: Lato;
    font-size: 20px;
}

.round-box {
    display: block;
    width: 90px;
    height: 90px;
    background-color: #1F5910;
    border-radius: 50%;
    position: absolute;
    bottom: -33px;
    right: -35px;
    z-index: -1;
}

.simplifying {
    background: var(--Blue, #395E92);
    position: relative;
}

.simplifying-listing p {
    margin-left: 20px;
    color: #D7D7D7;
}

.pipline {
    width: 3px;
    height: 22px;
    display: inline-block;
    background-color: #00AF53;
    border-radius: 30px;
    vertical-align: middle;
}

.cut-round {
    position: absolute;
    top: -27px;
    left: -41px;
}

.container {
    position: relative;
    z-index: 1;
}

.sip-service-box {
    border-radius: 30px;
    background: var(--Green, #00AF53);
    padding: 35px;
}


.red-right {
    position: absolute;
    top: 0;
    right: 0;
    width: 91px;
}

.red-botm {
    position: absolute;
    bottom: -64px;
    width: 158px;
    left: -54px;
    z-index: -1;
}

.client-say-cnt p {
    font-size: 16px;
}



/* faq panel  */

.faq-panel {
    background-repeat: space;
}

.accordion-button {
    background-color: #01579b;
    color: white;
    font: 20px Roboto, sans-serif;
}

.accordion-button:after {
    background-image: url("../images/f-right.png") !important;
    width: 45px !important;
    height: 45px !important;
    background-size: cover !important;
}

.accordion-button:not(.collapsed):after {
    background-image: url("../images/f-downl.png") !important;
    width: 45px !important;
    height: 45px !important;
    background-size: contain !important;
    transform: rotate(0deg) !important;
    
}

.accordion-button:not(.collapsed) {
    background-color: #00af53;
    color: white;
}

.accordion-button:not(.collapsed) {
    color: #00af53!important;
    background-color: transparent !important;
    box-shadow: none !important;
}



.accordion-item {
    border-radius: 14px !important;
    border: 0 !important;
    background: var(--neutral-100, #FFF) !important;
    box-shadow: 0px 6px 16px 0px rgba(74, 58, 255, 0.19) !important;
    margin-bottom: 31px !important; 
    overflow: hidden;
}

.accordion-item.accordion-item-active {
    /* border-radius: 14px !important; */
    border: 2px solid var(--Green, #00AF53) !important;
    background: var(--neutral-100, #FFF) !important;
    box-shadow: 0px 6px 16px 0px rgba(74, 58, 255, 0.19) !important;
    margin-bottom: 31px !important;
}

.form-control.light-blue {
    border-color: #525252 !important;
}

.submit-btn {
    border-radius: 10px;
    background: var(--Blue, #395E92);
    border: 0;
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
}

.map {
    width: 100%;
    height: 578px;
    overflow: hidden;
    border-radius: 15px;
}
.accordion-item:last-child {
    margin-bottom: 0 !important;
}


.footer {
    border-top: 2px solid #395E92;
}

.footer-link {
    padding: 0;
}
.footer-link li {
    margin-bottom: 30px;
}

.footer-link li a i {
    margin-right: 11px;
    font-size: 20px;
    width: 20px;
}
.social-link a {
    font-size: 22px;
    margin-right: 20px;
    color: #395e92;
}
.social-link a i:hover {
    transform: scale(1.5);
    color: #00af53;
}
.social-link a i {
    transition: all 0.3s;
}
.social-link span {
    color: #0A142F;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 20px;
    opacity: 0.5;
}
.social-link {
    margin-top: 35px;
}


.header.fixed-header {
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 999;
    box-shadow: 0 1px 5px -2px rgb(42 42 42 / 40%);
}

.footer-link li a {
    color: #0A142F;
}

